export default {
  fields: {
    mobile_phone: "办公手机",
    message_has_error_counter: "错误数",
    message_needaction_counter: "行动数量",
    leave_date_from: "起始日期",
    message_unread: "未读消息",
    children: "子女数目",
    image_small: "小尺寸照片",
    message_needaction: "需要采取行动",
    pin: "PIN",
    message_main_attachment_id: "附件",
    study_school: "毕业院校",
    activity_ids: "活动",
    marital: "婚姻状况",
    direct_badge_ids: "直接徽章",
    image_medium: "中等尺寸照片",
    __last_update: "最后修改日",
    emergency_phone: "紧急电话",
    activity_date_deadline: "下一活动截止日期",
    km_home_work: "上班距离",
    visa_no: "签证号",
    place_of_birth: "出生地",
    spouse_complete_name: "配偶全名",
    sinid: "社会保险号SIN",
    badge_ids: "员工徽章",
    work_email: "工作EMail",
    has_badges: "拥有徽章",
    current_leave_id: "当前休假类型",
    contract_ids: "员工合同",
    message_is_follower: "是关注者",
    message_channel_ids: "关注者(渠道)",
    barcode: "工牌 ID",
    birthday: "出生日期",
    certificate: "证书等级",
    activity_user_id: "责任用户",
    study_field: "研究领域",
    website_message_ids: "网站消息",
    activity_summary: "下一活动摘要",
    attendance_state: "出勤状态",
    manually_set_present: "手动设置出席",
    contracts_count: "合同统计",
    gender: "性别",
    image: "照片",
    spouse_birthdate: "配偶生日",
    message_unread_counter: "未读消息计数器",
    leaves_count: "休假天数",
    notes: "备注",
    additional_note: "附加说明",
    write_date: "最后更新时间",
    medic_exam: "体检日期",
    visa_expire: "签证到期日期",
    work_phone: "办公电话",
    emergency_contact: "紧急联系人",
    newly_hired_employee: "新近雇用的员工",
    display_name: "显示名称",
    is_address_home_a_company: "已与公司地址相关联的员工住址",
    attendance_ids: "出勤",
    activity_state: "活动状态",
    message_has_error: "消息递送错误",
    current_leave_state: "当前休假状态",
    child_ids: "下属",
    message_ids: "信息",
    color: "颜色索引",
    manual_attendance: "手动出勤",
    remaining_leaves: "剩余的法定休假",
    ssnid: "社会保障号SSN",
    job_title: "工作头衔",
    activity_type_id: "下一活动类型",
    is_absent_totay: "今日缺勤",
    message_partner_ids: "关注者(业务伙伴)",
    passport_id: "护照号",
    goal_ids: "员工人力资源目标",
    leave_date_to: "至日期",
    work_location: "工作地点",
    message_attachment_count: "附件数量",
    contract_id: "当前合同",
    permit_no: "工作许可编号",
    message_follower_ids: "关注者",
    id: "ID",
    identification_id: "身份证号",
    vehicle: "公司汽车",
    category_ids: "标签",
    show_leaves: "能查看剩余的休假",
    create_date: "创建时间",
    parent_id_text: "经理",
    write_uid_text: "最后更新人",
    name: "名称",
    create_uid_text: "创建人",
    address_home_id_text: "家庭住址",
    tz: "时区",
    resource_calendar_id_text: "工作时间",
    user_id_text: "用户",
    department_id_text: "部门",
    country_of_birth_text: "国籍",
    expense_manager_id_text: "负责人",
    job_id_text: "工作岗位",
    address_id_text: "工作地址",
    company_id_text: "公司",
    active: "有效",
    coach_id_text: "教练",
    country_id_text: "国籍(国家)",
    address_home_id: "家庭住址",
    expense_manager_id: "负责人",
    bank_account_id: "银行账户号码",
    write_uid: "最后更新人",
    create_uid: "创建人",
    country_id: "国籍(国家)",
    company_id: "公司",
    job_id: "工作岗位",
    resource_id: "资源",
    user_id: "用户",
    department_id: "部门",
    parent_id: "经理",
    last_attendance_id: "上次出勤",
    coach_id: "教练",
    address_id: "工作地址",
    country_of_birth: "国籍",
    resource_calendar_id: "工作时间",
    leave_manager_id: "ID",
  },
	views: {
		pickupgridview: {
			caption: "员工",
      		title: "员工选择表格视图",
		},
		mastertabinfoview: {
			caption: "员工",
      		title: "主信息总览视图",
		},
		mastergridview: {
			caption: "员工",
      		title: "首选表格视图",
		},
		pickupview: {
			caption: "员工",
      		title: "员工数据选择视图",
		},
		mastersummaryview: {
			caption: "员工",
      		title: "概览",
		},
		treeexpview: {
			caption: "员工",
      		title: "员工树导航视图",
		},
		personalinfoview: {
			caption: "员工",
      		title: "主信息概览",
		},
		mastereditview: {
			caption: "员工",
      		title: "主编辑视图",
		},
		masterinfoview: {
			caption: "员工",
      		title: "主信息概览",
		},
		masterquickview: {
			caption: "员工",
      		title: "快速新建",
		},
	},
	if_master_form: {
		details: {
			grouppanel10: "分组面板", 
			druipart1: "", 
			grouppanel12: "简历", 
			grouppanel16: "技能", 
			grouppanel8: "分组面板", 
			grouppanel1: "位置", 
			grouppanel2: "负责人", 
			grouppanel13: "工作信息", 
			grouppanel3: "私人联系", 
			grouppanel5: "紧急", 
			grouppanel4: "婚姻状况", 
			grouppanel7: "国籍", 
			grouppanel6: "教育", 
			grouppanel9: "工作签证", 
			grouppanel14: "个人隐私信息", 
			grouppanel11: "出勤", 
			grouppanel15: "HR设置", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "名称", 
			job_title: "工作头衔", 
			mobile_phone: "办公手机", 
			work_phone: "办公电话", 
			work_email: "工作EMail", 
			work_location: "工作地点", 
			company_id_text: "公司", 
			department_id_text: "部门", 
			job_id_text: "工作岗位", 
			parent_id_text: "经理", 
			job_id: "工作岗位", 
			company_id: "公司", 
			department_id: "部门", 
			parent_id: "经理", 
			address_id: "工作地址", 
			address_id_text: "工作地址", 
			coach_id: "教练", 
			expense_manager_id: "费用", 
			expense_manager_id_text: "费用", 
			coach_id_text: "教练", 
			address_home_id: "家庭住址", 
			address_home_id_text: "家庭住址", 
			emergency_contact: "紧急联系人", 
			emergency_phone: "紧急电话", 
			marital: "婚姻状况", 
			spouse_complete_name: "配偶全名", 
			spouse_birthdate: "配偶生日", 
			children: "子女数目", 
			country_id: "国籍(国家)", 
			country_id_text: "国籍(国家)", 
			identification_id: "身份证号", 
			passport_id: "护照号", 
			gender: "性别", 
			birthday: "出生日期", 
			place_of_birth: "出生地", 
			country_of_birth: "国籍", 
			country_of_birth_text: "国籍", 
			certificate: "证书等级", 
			study_field: "研究领域", 
			study_school: "毕业院校", 
			permit_no: "工作许可编号", 
			visa_no: "签证号", 
			visa_expire: "签证到期日期", 
			pin: "PIN", 
			barcode: "工牌 ID", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	ef_master_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	ef_masterquick_form: {
		details: {
			group1: "基本信息", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "名称", 
			job_id: "工作岗位", 
			job_id_text: "工作岗位", 
			mobile_phone: "办公手机", 
			work_phone: "办公电话", 
			work_email: "工作EMail", 
			work_location: "工作地点", 
			company_id: "公司", 
			company_id_text: "公司", 
			department_id: "部门", 
			department_id_text: "部门", 
			parent_id: "经理", 
			parent_id_text: "经理", 
			id: "ID", 
			resource_id: "资源", 
		},
		uiactions: {
		},
	},
	personalinfo_form: {
		details: {
			grouppanel10: "分组面板", 
			group1: "基本信息", 
			grouppanel1: "位置", 
			grouppanel2: "负责人", 
			grouppanel13: "工作信息", 
			grouppanel3: "私人联系", 
			grouppanel5: "紧急", 
			grouppanel4: "婚姻状况", 
			grouppanel7: "国籍", 
			grouppanel6: "教育", 
			grouppanel9: "工作签证", 
			grouppanel14: "个人隐私信息", 
			grouppanel11: "出勤", 
			grouppanel15: "HR设置", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "名称", 
			job_title: "工作头衔", 
			mobile_phone: "办公手机", 
			work_phone: "办公电话", 
			work_email: "工作EMail", 
			work_location: "工作地点", 
			company_id_text: "公司", 
			department_id_text: "部门", 
			job_id_text: "工作岗位", 
			parent_id_text: "经理", 
			company_id: "公司", 
			department_id: "部门", 
			job_id: "工作岗位", 
			parent_id: "经理", 
			address_id: "工作地址", 
			address_id_text: "工作地址", 
			coach_id: "教练", 
			expense_manager_id: "费用", 
			expense_manager_id_text: "费用", 
			coach_id_text: "教练", 
			address_home_id: "家庭住址", 
			address_home_id_text: "家庭住址", 
			emergency_contact: "紧急联系人", 
			emergency_phone: "紧急电话", 
			marital: "婚姻状况", 
			spouse_complete_name: "配偶全名", 
			spouse_birthdate: "配偶生日", 
			children: "子女数目", 
			country_id: "国籍(国家)", 
			country_id_text: "国籍(国家)", 
			identification_id: "身份证号", 
			passport_id: "护照号", 
			gender: "性别", 
			birthday: "出生日期", 
			place_of_birth: "出生地", 
			country_of_birth: "国籍", 
			country_of_birth_text: "国籍", 
			certificate: "证书等级", 
			study_field: "研究领域", 
			study_school: "毕业院校", 
			permit_no: "工作许可编号", 
			visa_no: "签证号", 
			visa_expire: "签证到期日期", 
			pin: "PIN", 
			barcode: "工牌 ID", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	main_grid: {
		nodata: "",
		columns: {
			name: "名称",
		},
		uiactions: {
		},
	},
	master_grid: {
		nodata: "",
		columns: {
			name: "名称",
			job_id_text: "工作岗位",
			address_id_text: "工作地址",
			work_email: "工作EMail",
			mobile_phone: "办公手机",
			address_id: "工作地址",
			job_id: "工作岗位",
			parent_id: "经理",
			parent_id_text: "经理",
			company_id: "公司",
			company_id_text: "公司",
			department_id: "部门",
			department_id_text: "部门",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	sf_master_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	mastereditviewtoolbar_toolbar: {
	},
	mastertabinfoviewtoolbar_toolbar: {
		tbitem1_masteredit: {
			caption: "编辑",
			tip: "编辑",
		},
		tbitem1_masterremove_sep: {
			caption: "",
			tip: "",
		},
		tbitem1_masterremove: {
			caption: "删除并关闭",
			tip: "删除并关闭",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "关闭",
			tip: "关闭",
		},
	},
	mastergridviewtoolbar_toolbar: {
		tbitem1_masterquick: {
			caption: "新建",
			tip: "新建",
		},
		tbitem2: {
			caption: "-",
			tip: "",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem26: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
	},
	tree_treeview: {
		nodes: {
			orgall: "全部",
			root: "默认根节点",
		},
		uiactions: {
		},
	},
};