export default {
  fields: {
    holiday_type: "分配模式",
    activity_state: "活动状态",
    request_date_from: "请假开始日期",
    notes: "理由",
    number_of_days: "持续时间（天）",
    request_date_to: "请求结束日期",
    request_unit_half: "半天",
    message_channel_ids: "关注者(渠道)",
    __last_update: "最后修改日",
    state: "状态",
    message_needaction_counter: "行动数量",
    message_has_error: "消息递送错误",
    activity_user_id: "责任用户",
    activity_ids: "活动",
    number_of_days_display: "持续时间（天）",
    website_message_ids: "网站消息",
    activity_date_deadline: "下一活动截止日期",
    request_hour_from: "时间从",
    message_partner_ids: "关注者(业务伙伴)",
    activity_summary: "下一活动摘要",
    payslip_status: "反映在最近的工资单中",
    message_unread_counter: "未读消息计数器",
    request_unit_hours: "自定义时间",
    date_to: "结束日期",
    message_unread: "未读消息",
    message_ids: "信息",
    can_reset: "能重置",
    message_is_follower: "是关注者",
    number_of_hours_display: "持续时间（小时）",
    request_unit_custom: "长达数天的定制时间",
    id: "ID",
    activity_type_id: "下一活动类型",
    report_note: "HR 备注",
    request_hour_to: "时间到",
    date_from: "开始日期",
    message_needaction: "需要采取行动",
    linked_request_ids: "链接申请",
    can_approve: "能批准",
    write_date: "最后更新时间",
    message_follower_ids: "关注者",
    display_name: "显示名称",
    request_date_from_period: "日期开始",
    name: "说明",
    create_date: "创建时间",
    message_attachment_count: "附件数量",
    message_has_error_counter: "错误数",
    message_main_attachment_id: "附件",
    duration_display: "要求的（天/小时）",
    mode_company_id_text: "公司",
    leave_type_request_unit: "休假",
    employee_id_text: "员工",
    write_uid_text: "最后更新人",
    meeting_id_text: "会议",
    second_approver_id_text: "第二次审批",
    category_id_text: "员工标签",
    user_id_text: "用户",
    first_approver_id_text: "首次审批",
    holiday_status_id_text: "休假类型",
    manager_id_text: "经理",
    parent_id_text: "上级",
    create_uid_text: "创建人",
    validation_type: "验证人",
    department_id_text: "部门",
    manager_id: "经理",
    write_uid: "最后更新人",
    user_id: "用户",
    parent_id: "上级",
    mode_company_id: "公司",
    create_uid: "创建人",
    second_approver_id: "第二次审批",
    meeting_id: "会议",
    holiday_status_id: "休假类型",
    department_id: "部门",
    employee_id: "员工",
    category_id: "员工标签",
    first_approver_id: "首次审批",
  },
	views: {
		editview: {
			caption: "休假",
      		title: "休假编辑视图",
		},
		gridview: {
			caption: "休假",
      		title: "休假表格视图",
		},
	},
	main_form: {
		details: {
			group1: "休假基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "说明", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "说明", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	main_grid: {
		nodata: "",
		columns: {
			name: "说明",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem18: {
			caption: "Help",
			tip: "Help",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
};