export default {
  fields: {
    report_header: "公司口号",
    country_id: "国家/地区",
    sale_quotation_onboarding_state: "正进行销售面板的状态",
    quotation_validity_days: "默认报价有效期（日）",
    account_onboarding_invoice_layout_state: "有待被确认的发票步骤的状态",
    account_no: "科目号码",
    bank_account_code_prefix: "银行科目的前缀",
    bank_journal_ids: "银行日记账",
    zip: "邮政编码",
    period_lock_date: "非顾问的锁定日期",
    state_id: "状态",
    tax_exigibility: "使用现金收付制",
    resource_calendar_ids: "工作时间",
    bank_ids: "银行账户",
    account_dashboard_onboarding_state: "处于会计面板的状态",
    create_date: "创建时间",
    snailmail_color: "颜色",
    city: "城市",
    account_setup_coa_state: "科目状态",
    catchall: "预设邮件",
    display_name: "显示名称",
    anglo_saxon_accounting: "使用anglo-saxon会计",
    snailmail_duplex: "双面",
    social_github: "GitHub账户",
    account_setup_bank_data_state: "有待被确认的银行数据步骤的状态",
    id: "ID",
    street2: "街道 2",
    expects_chart_of_accounts: "预计会计科目表",
    transfer_account_code_prefix: "转账帐户的前缀",
    fiscalyear_last_day: "会计年度的最后一天",
    user_ids: "接受的用户",
    account_bank_reconciliation_start: "银行核销阈值",
    portal_confirmation_pay: "在线支付",
    qr_code: "显示SEPA QR码",
    street: "街道",
    account_invoice_onboarding_state: "处于会计发票面板的状态",
    child_ids: "下级公司",
    sequence: "序号",
    nomenclature_id: "命名规则",
    payment_acquirer_onboarding_state: "入职支付收单机构的状态",
    report_footer: "报表页脚",
    payment_onboarding_payment_method: "选择付款方式",
    write_date: "最后更新时间",
    po_double_validation: "批准等级",
    po_lead: "采购提前时间",
    sale_onboarding_sample_quotation_state: "有待被确认的样品报价单步骤的状态",
    sale_onboarding_order_confirmation_state: "有待被确认的订单步骤的状态",
    external_report_layout_id: "文档模板",
    sale_onboarding_payment_method: "请选择付款方式",
    account_onboarding_sample_invoice_state: "有待被确认的样品报价单步骤的状态",
    base_onboarding_company_state: "公司状态",
    social_linkedin: "领英账号",
    manufacturing_lead: "制造提前期(日)",
    po_double_validation_amount: "再次验证金额",
    po_lock: "销售订单修改",
    social_twitter: "Twitter账号",
    social_instagram: "Instagram 账号",
    account_setup_fy_data_state: "有待被确认的会计年度步骤的状态",
    tax_calculation_rounding_method: "税率计算的舍入方法",
    cash_account_code_prefix: "现金科目的前缀",
    account_onboarding_sale_tax_state: "有待被确认的报价单步骤的状态",
    security_lead: "销售安全天数",
    website_theme_onboarding_done: "招聘网站主题一步完成",
    invoice_is_print: "通过默认值打印",
    company_registry: "公司注册",
    __last_update: "最后修改日",
    logo_web: "网页徽标",
    fiscalyear_lock_date: "锁定日期",
    invoice_is_snailmail: "默认以信件发送",
    website_sale_onboarding_payment_acquirer_state: "网站销售状态入职付款收单机构步骤",
    social_facebook: "脸书账号",
    portal_confirmation_sign: "在线签名",
    paperformat_id: "纸张格式",
    fiscalyear_last_month: "会计年度的最后一个月",
    invoice_is_email: "默认邮件",
    social_youtube: "Youtube账号",
    expense_currency_exchange_account_id: "汇率损失科目",
    partner_gid: "公司数据库ID",
    phone: "电话",
    logo: "公司 Logo",
    property_stock_account_input_categ_id_text: "库存计价的入库科目",
    account_purchase_tax_id_text: "默认进项税",
    name: "公司名称",
    incoterm_id_text: "默认国际贸易术语",
    account_opening_journal_id: "期初日记账",
    transfer_account_id_text: "银行间转账科目",
    income_currency_exchange_account_id: "汇率增益科目",
    currency_id_text: "币种",
    account_opening_date: "期初日期",
    write_uid_text: "最后更新者",
    chart_template_id_text: "表模板",
    account_sale_tax_id_text: "默认销售税",
    account_opening_move_id_text: "期初日记账分录",
    email: "EMail",
    create_uid_text: "创建人",
    property_stock_account_output_categ_id_text: "库存计价的出货科目",
    property_stock_valuation_account_id_text: "库存计价的科目模板",
    parent_id_text: "上级公司",
    tax_cash_basis_journal_id_text: "现金收付制日记账",
    internal_transit_location_id_text: "内部中转位置",
    website: "网站",
    vat: "税号",
    resource_calendar_id_text: "默认工作时间",
    currency_exchange_journal_id_text: "汇兑损益",
    create_uid: "创建人",
    parent_id: "上级公司",
    currency_id: "币种",
    write_uid: "最后更新者",
    property_stock_account_output_categ_id: "库存计价的出货科目",
    property_stock_valuation_account_id: "库存计价的科目模板",
    account_opening_move_id: "期初日记账分录",
    internal_transit_location_id: "内部中转位置",
    account_purchase_tax_id: "默认进项税",
    chart_template_id: "表模板",
    account_sale_tax_id: "默认销售税",
    tax_cash_basis_journal_id: "现金收付制日记账",
    property_stock_account_input_categ_id: "库存计价的入库科目",
    partner_id: "业务伙伴",
    incoterm_id: "默认国际贸易术语",
    resource_calendar_id: "默认工作时间",
    transfer_account_id: "银行间转账科目",
    currency_exchange_journal_id: "汇兑损益",
  },
	views: {
		pickupview: {
			caption: "公司",
      		title: "公司数据选择视图",
		},
		pickupgridview: {
			caption: "公司",
      		title: "公司选择表格视图",
		},
	},
	main_grid: {
		nodata: "",
		columns: {
			name: "公司名称",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
};