export default {
  fields: {
    activity_date_deadline: "下一活动截止日期",
    create_date: "创建时间",
    date_end: "结束日期",
    advantages: "补贴",
    message_needaction_counter: "行动数量",
    notes: "备注",
    message_follower_ids: "关注者",
    activity_summary: "下一活动摘要",
    message_channel_ids: "关注者(渠道)",
    message_unread: "未读消息",
    __last_update: "最后修改日",
    name: "合同参考",
    wage: "工资",
    date_start: "开始日期",
    active: "有效",
    activity_state: "活动状态",
    message_ids: "信息",
    website_message_ids: "网站消息",
    message_main_attachment_id: "附件",
    message_attachment_count: "附件数量",
    trial_date_end: "试用期结束",
    message_is_follower: "是关注者",
    activity_ids: "活动",
    message_partner_ids: "关注者(业务伙伴)",
    message_has_error: "消息递送错误",
    message_unread_counter: "未读消息计数器",
    write_date: "最后更新时间",
    state: "状态",
    activity_user_id: "责任用户",
    id: "ID",
    message_needaction: "需要采取行动",
    message_has_error_counter: "错误数",
    display_name: "显示名称",
    activity_type_id: "下一活动类型",
    create_uid_text: "创建人",
    company_id_text: "公司",
    permit_no: "工作许可编号",
    resource_calendar_id_text: "工作安排",
    department_id_text: "部门",
    job_id_text: "工作岗位",
    write_uid_text: "最后更新人",
    currency_id: "币种",
    employee_id_text: "员工",
    hr_responsible_name: "人力资源主管",
    visa_expire: "签证到期日期",
    visa_no: "签证号",
    resource_calendar_id: "工作安排",
    hr_responsible_id: "人力资源主管",
    create_uid: "创建人",
    write_uid: "最后更新人",
    employee_id: "员工",
    company_id: "公司",
    job_id: "工作岗位",
    department_id: "部门",
  },
	views: {
		editview: {
			caption: "合同",
      		title: "Contract编辑视图",
		},
		basicquickview: {
			caption: "快速新建",
      		title: "合同快速新建视图",
		},
		gridview: {
			caption: "合同",
      		title: "合同表格视图",
		},
		basiceditview: {
			caption: "合同",
      		title: "合同信息编辑视图",
		},
	},
	main_form: {
		details: {
			group1: "Contract基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "合同参考", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "合同参考", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	ef_basicquick_form: {
		details: {
			grouppanel1: "合同信息", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "合同参考", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "合同名", 
			company_id_text: "公司", 
			department_id_text: "部门", 
			employee_id_text: "员工", 
			job_id_text: "工作岗位", 
			company_id: "公司", 
			employee_id: "员工", 
			department_id: "部门", 
			job_id: "工作岗位", 
			date_start: "开始日期", 
			wage: "工资", 
			date_end: "结束日期", 
			resource_calendar_id_text: "工作安排", 
			trial_date_end: "试用期结束", 
			state: "状态", 
			resource_calendar_id: "工作安排", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	ef_basic_form: {
		details: {
			grouppanel5: "分组面板", 
			rawitem1: "", 
			grouppanel2: "合同细节", 
			grouppanel4: "工资信息", 
			grouppanel1: "合同信息", 
			formpage1: "基本信息", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "合同参考", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "合同名", 
			company_id_text: "公司", 
			department_id_text: "部门", 
			employee_id_text: "员工", 
			job_id_text: "工作岗位", 
			company_id: "公司", 
			employee_id: "员工", 
			department_id: "部门", 
			job_id: "工作岗位", 
			state: "状态", 
			date_start: "开始日期", 
			trial_date_end: "试用期结束", 
			date_end: "结束日期", 
			resource_calendar_id_text: "工作安排", 
			hr_responsible_name: "人力资源主管", 
			resource_calendar_id: "工作安排", 
			hr_responsible_id: "人力资源主管", 
			wage: "工资", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	main_grid: {
		nodata: "",
		columns: {
			name: "合同参考",
			company_id_text: "公司",
			department_id_text: "部门",
			employee_id_text: "员工",
			job_id_text: "工作岗位",
			date_start: "开始日期",
			date_end: "结束日期",
			trial_date_end: "试用期结束",
			resource_calendar_id_text: "工作安排",
			state: "状态",
			wage: "工资",
			notes: "备注",
			company_id: "公司",
			department_id: "部门",
			job_id: "工作岗位",
			resource_calendar_id: "工作安排",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem18: {
			caption: "Help",
			tip: "Help",
		},
	},
	basiceditviewtoolbar_toolbar: {
		tbitem1: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem2: {
			caption: "关闭",
			tip: "关闭",
		},
	},
};