export default {
  fields: {
    activity_summary: "下一活动摘要",
    __last_update: "最后修改日",
    activity_ids: "活动",
    message_needaction_counter: "行动数量",
    message_unread: "未读消息",
    id: "ID",
    equipment_assign_to: "用于",
    location: "地点",
    warranty_date: "保修截止日期",
    website_message_ids: "网站消息",
    name: "设备名称",
    maintenance_duration: "保养时长",
    display_name: "显示名称",
    model: "型号",
    maintenance_open_count: "当前维护",
    message_is_follower: "是关注者",
    activity_state: "活动状态",
    activity_date_deadline: "下一活动截止日期",
    maintenance_count: "维修统计",
    write_date: "最后更新时间",
    message_unread_counter: "未读消息计数器",
    note: "笔记",
    partner_ref: "供应商参考",
    maintenance_ids: "保养",
    message_has_error_counter: "错误数",
    activity_user_id: "责任用户",
    message_main_attachment_id: "附件",
    serial_no: "序列号",
    message_attachment_count: "附件数量",
    cost: "成本",
    next_action_date: "下次预防维护日期",
    assign_date: "分配日期",
    effective_date: "实际日期",
    message_needaction: "需要采取行动",
    message_channel_ids: "关注者(渠道)",
    active: "有效",
    message_ids: "消息",
    scrap_date: "报废日期",
    create_date: "创建时间",
    message_follower_ids: "关注者",
    period: "预防维护间隔天数",
    message_has_error: "消息递送错误",
    activity_type_id: "下一活动类型",
    color: "颜色索引",
    message_partner_ids: "关注者(业务伙伴)",
    department_id_text: "分配到部门",
    employee_id_text: "分配到员工",
    technician_user_id_text: "技术员",
    company_id_text: "公司",
    category_id_text: "设备类别",
    create_uid_text: "创建人",
    partner_id_text: "供应商",
    write_uid_text: "最后更新人",
    owner_user_id_text: "所有者",
    maintenance_team_id_text: "保养团队",
    create_uid: "创建人",
    technician_user_id: "技术员",
    partner_id: "供应商",
    category_id: "设备类别",
    employee_id: "分配到员工",
    maintenance_team_id: "保养团队",
    company_id: "公司",
    owner_user_id: "所有者",
    department_id: "分配到部门",
    write_uid: "最后更新人",
  },
	views: {
		editview: {
			caption: "保养设备",
      		title: "保养设备编辑视图",
		},
		gridview: {
			caption: "保养设备",
      		title: "保养设备表格视图",
		},
	},
	main_form: {
		details: {
			group1: "保养设备基本信息", 
			formpage1: "基本信息", 
			group2: "操作信息", 
			formpage2: "其它", 
			srfupdatedate: "最后更新时间", 
			srforikey: "", 
			srfkey: "ID", 
			srfmajortext: "设备名称", 
			srftempmode: "", 
			srfuf: "", 
			srfdeid: "", 
			srfsourcekey: "", 
			name: "设备名称", 
			id: "ID", 
		},
		uiactions: {
		},
	},
	main_grid: {
		nodata: "",
		columns: {
			name: "设备名称",
		},
		uiactions: {
		},
	},
	default_searchform: {
		details: {
			formpage1: "常规条件", 
		},
		uiactions: {
		},
	},
	gridviewtoolbar_toolbar: {
		tbitem3: {
			caption: "New",
			tip: "New",
		},
		tbitem4: {
			caption: "Edit",
			tip: "Edit {0}",
		},
		tbitem6: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem7: {
			caption: "-",
			tip: "",
		},
		tbitem8: {
			caption: "Remove",
			tip: "Remove {0}",
		},
		tbitem9: {
			caption: "-",
			tip: "",
		},
		tbitem13: {
			caption: "Export",
			tip: "Export {0} Data To Excel",
		},
		tbitem10: {
			caption: "-",
			tip: "",
		},
		tbitem16: {
			caption: "其它",
			tip: "其它",
		},
		tbitem21: {
			caption: "Export Data Model",
			tip: "导出数据模型",
		},
		tbitem23: {
			caption: "数据导入",
			tip: "数据导入",
		},
		tbitem17: {
			caption: "-",
			tip: "",
		},
		tbitem19: {
			caption: "Filter",
			tip: "Filter",
		},
		tbitem18: {
			caption: "Help",
			tip: "Help",
		},
	},
	editviewtoolbar_toolbar: {
		tbitem3: {
			caption: "Save",
			tip: "Save",
		},
		tbitem4: {
			caption: "Save And New",
			tip: "Save And New",
		},
		tbitem5: {
			caption: "Save And Close",
			tip: "Save And Close Window",
		},
		tbitem6: {
			caption: "-",
			tip: "",
		},
		tbitem7: {
			caption: "Remove And Close",
			tip: "Remove And Close Window",
		},
		tbitem8: {
			caption: "-",
			tip: "",
		},
		tbitem12: {
			caption: "New",
			tip: "New",
		},
		tbitem13: {
			caption: "-",
			tip: "",
		},
		tbitem14: {
			caption: "Copy",
			tip: "Copy {0}",
		},
		tbitem16: {
			caption: "-",
			tip: "",
		},
		tbitem22: {
			caption: "Help",
			tip: "Help",
		},
	},
};